﻿/*footer*/


       
/* 

     /*header*/
     .header7 {
         position: relative;
     }
     .header7 .logo7 {
    float: none;
    text-align: center;
}
     .logo7 img {
    max-height: 108px;
    padding: 0;
   margin: auto;
}

       .search{
  position:relative;
  display: inline-block;
}
.search [class^="icon-"]{
 
 
    color: white;
    text-align: center;
 height: 28px;
    width: 40px;
    border: 1px solid;
 
  display:inline-block;
 
  font-size:18px;
 
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
  cursor: pointer;
  z-index:10;
  position:relative;
}
.search [class^="icon-"]:hover{
  background: #5dade2;
  text-shadow:0px 0px 0px #21638F;
  box-shadow: inset 0px 0px 8px #21638F;
  transition:all 0.5s ease;
  -webkit-transition:all 0.5s ease;
}
.search_form{
  background: #5dade2;
  position:absolute;
  z-index:0;
  padding:0px 5px;
  right:0;
  top:15px;
  overflow: hidden;
  border-radius:10px;
  width: 20px;
  height:0px;
  transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
  -webkit-transition: height 0.2s ease-out 0.5s , top 0.2s ease-out 0.5s, padding 0.2s ease-out 0.5s, width 0.3s ease-out 0.2s;
}
.search_form form{
  opacity:1;
   transition:all 0.3s ease-out;
  -webkit-transition:all 0.3s ease-out;
  z-index: 999;
}
.search_form input{
  background:#fff;
  border:none;
}
.search_form input[type='text']{
  border-radius:5px 0 0 5px;
  width:227px;
  margin:0px 1px 0px 0;
  padding:2px 5px 1px;
  min-height:23px;
  
}
.search_form input[type='submit']{
  border-radius:0 5px  5px 0;
  text-transform:uppercase;
  font-size:11px;
  padding:0px 5px;
  min-height:31px;
  margin:0px 0px 0px 0;
  cursor: pointer;
  position: relative;
  top: -3.6px;
}
.search_box{
  visibility: hidden;
}
.search_box:checked~.search_form{
  width: 300px;
  height:39px;
  padding:5px;
  top:35px;
  transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
  -webkit-transition: height 0.2s ease-out, top 0.2s ease-out, padding 0.2s ease-out, 0.3s width ease-out 0.2s;
}
.search_box:checked~.search_form form{
  opacity:1;
  transition:0.3s all ease-out 0.5s;
  -webkit-transition:0.3s all ease-out 0.5s;
}

/* danh muc*/
.danhmuc8 .card_img {
    position: relative;
}

.danhmuc8 .card_img {
    overflow: hidden;
}
.danhmuc8 .card_img img {
    margin: unset;
    width: 100%;
    height: 310px;
    object-fit: cover;
   transition: all 1.5s ease-out;
    

}
.danhmuc8 .card_img img:hover {
    transform: scale(1.05);
}
.danhmuc8 .col-md-6 {
    padding: unset;
}
.re__card-image-feature {
    position: absolute;
    bottom: 8px;
   
    z-index: 2;
}
.danhmuc8 .card-body{
    padding-left: 60px;
}
.danhmuc8 .card-body h5 {
    color: white;
    font-size: 25px;
    font-family: Montserrat3;
   
}
.danhmuc8 .card-text {
    color: #a7a5a3;
    font-family: Montserrat3;
}
.product3 .text3 h1 {
    font-size: 25px;
    text-transform: uppercase;
    font-family: Montserrat3;
    margin-bottom: 20px;
    color: #115e47;
    position: relative;
    padding-bottom: 10px;
    padding-top: 10px;
    line-height: 30px;
    text-align: center;
    text-decoration: none;
}
.product3 .text3 h1 a{
    text-decoration: none;
     color: #115e47;
     font-family: Montserrat3;
}
.text3::before {
    width: 170px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    background: #a58031;
    content: '';
    z-index: 999;
}

.san-pham4 img {
    padding: 20px;
    border: 1px solid #dbd9d9;
}
.san-pham4 .card-body h5 {
    text-align: center;
    font-weight: 600;
    font-size: 18px;
    font-family: Montserrat3;
}

.san-pham4 .owl-nav .owl-prev {
        opacity: 1;
    }


     .san-pham4 .owl-nav .owl-next {
        opacity: 1;
    }
     .san-pham4 .owl-dots {
         display: none !important;
     }
     .san-pham4 {
         padding : 10px 70px 10px 70px;
     }
     .san-pham4 a{
         color: black;
         text-decoration: none;
     }
     .san-pham4 a:hover{
         text-decoration: none;
         color: #118cbb;
     }
@media screen and (max-width: 767px) {

     .san-pham4 {
         padding : 10px 40px 10px 40px;
     }
     .content-ft3 {
         padding:15px;
     }
}

  .hot-line-number {
           font-size: 24px;
    line-height: 24px;
    font-family: 'utm_avo',sans-serif;
    font-weight: 400;
    color: #fff;
    position: absolute;
    top: 61%;
    left: 19%;
    letter-spacing: 2px;
    margin: 0;
    text-align: left;
}
       .hot-line-text {
           font-size: 13px;
    font-weight: 400;
    font-family: 'utm_avo',sans-serif;
    line-height: 13.21px;
    color: #fff;
    margin: 0;
    position: absolute;
    top: 51%;
    left: 19%;
       }
               @media screen and (max-width: 767px) {
                   .content12 {
                       height: auto !important;
                   }
            .danhmuc8 .card_img img {
                height: 120px !important;
            }
                .danhmuc8 .card-body {

                    padding-left: 43px !important;
                }
            .danhmuc8 .card-body h5 {
                font-size: 16px;
            }
            .danhmuc8 .card-text {
                font-size: 12px;
            }
            .hot-line-number {
                left: 38%;
                top: 58%;
                font-size: 17px;
                
            }
          
            .tiltle_f-style {
                padding-left: 15px;
                padding-right: 15px;
            }
            .content6 {
                display: none;
            }
            .hot-line-text {
                left: 38% !important;
                top: 52% !important;
               
            }
            .content2x {
                width: 69% !important;
            }
            .header9 .header7 {
                display: none;
            }
        }

 /* san pham*/
 .menu2 ul {
    width: 100%;
    padding: 0;
    list-style-type: none;
    text-align: left;
    padding : 10px;
}
 .menu2 ul li {
    position: relative;
}
 .menu2 li {
    width: auto;
    height: 52px;
    line-height: 52px;
    border-bottom: 1px dashed black;
    padding: 0 1em;
}
 .menu2 li:last-child {
     border-bottom: unset;
 }
  .menu2 {
     border: 1px solid black;
     border-radius: 12px;
 }
  .menu2 ul li a {
      color: black;
      font-size: 18px;
      text-transform: uppercase;
      text-decoration: none;
  }
  .gb {
    text-align: center;
    height: 60px;
    font-size: 26px;
    background: url(../img/1.png) no-repeat center 40px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
}
  .gb a {
    color: black;
    text-decoration: none;
}
  .content6 a {
      padding : 15px 30px;
      background-color: #118cbb;
      color: white;
      text-decoration: none;
      position: relative;
      border: 1px solid #118cbb;
      top: 38px;
      left: 12%;
  }
  .content6 a:hover {
      background-color: white;
      color: #118cbb;
      text-decoration: none;

  }

  .products {
      padding-top: 8px ;
    padding-bottom: 8px;
    background-color: #dcd9d9;
  }
  .products article {
    box-shadow: 0 1px 2px rgb(0 0 0 / 10%);
    background-color: #fff;
    position: relative;
    transition: all .5s;
    margin-bottom: 1px;
    overflow: hidden;
}
  .products article {
    margin-bottom: 30px;
     background-color: white;
}
  .products article .info {
    display: none;
    position: absolute;
    width: 35px;
    right: 15px;
    top: 15px;
    margin-right: 0;
    margin-top: 5px;
     
    z-index: 3;
}
  .products article .image {
    overflow: hidden;
    height: auto;
    max-height: 290px;
}
  .mt-60 {
    margin-top: 60px;
}
  .products article .text {
    width: 100%;
   position: absolute;
    padding: 20px 20px 0;
    top: 0;
}
  .products article .text .title {
    display: block;
    margin: 0 0 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    
}
  .products article .text .title a{
      color: black;
      font-weight: 600;
  }
  .products article:hover {
    box-shadow: 0 5px 15px rgb(0 0 0 / 20%);
}

  .products article:hover .info {
      display: block;
       transition: all .5s;
  }
  .products article .info a {
    position: relative;
    display: inline-block;
    padding: 0 5px;
    background-color: #696969;
    color: #fff;
    text-align: center;
    border-radius: 30px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    margin-bottom: 5px;
}
  .products article .info > span {
    display: block;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
       transform: scale(1);
}
  .img-zoom {
    transition: transform .2s;
    border-style: solid;
    border-width: 1px;
    border-color: #eee;
    border-radius: 5px;
    width: 100%;
}

  .img-zoom:hover {
    transform: scale(1.1);
}